
<script>
function enableModBtn(){
		document.getElementById("modify-{{ bloc.name }}").disabled = false;
   		document.getElementById("modify-{{ bloc.name }}").style.visibility = "visible";
		document.getElementById("close-edit-{{ bloc.name }}").style.visibility = "hidden";


	}


	document.getElementById("modify-{{ bloc.name }}").disabled = true;
	document.getElementById("modify-{{ bloc.name }}").style.visibility = "hidden";
	document.getElementById("close-edit-{{ bloc.name }}").style.visibility = "visible";

</script>
